.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._3{width:1.088000px;}
._0{width:15.936000px;}
._1{width:36.000000px;}
._4{width:42.012000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:192.000000px;}
.y1{bottom:0.160672px;}
.y17{bottom:112.149244px;}
.y43{bottom:112.791933px;}
.y16{bottom:134.322017px;}
.y42{bottom:134.964706px;}
.y15{bottom:156.494790px;}
.y14{bottom:178.667563px;}
.y41{bottom:179.310252px;}
.y13{bottom:200.840336px;}
.y40{bottom:201.483025px;}
.y12{bottom:223.013109px;}
.y3f{bottom:223.655798px;}
.y11{bottom:245.185882px;}
.y10{bottom:267.358655px;}
.y3e{bottom:268.001345px;}
.yf{bottom:289.531429px;}
.y3d{bottom:290.174118px;}
.ye{bottom:311.704202px;}
.yd{bottom:333.876975px;}
.y3c{bottom:334.519664px;}
.yc{bottom:356.049748px;}
.y3b{bottom:356.692437px;}
.yb{bottom:378.222521px;}
.y3a{bottom:378.865210px;}
.ya{bottom:400.395294px;}
.y39{bottom:401.037983px;}
.y9{bottom:422.568067px;}
.y38{bottom:423.210756px;}
.y8{bottom:444.740840px;}
.y7{bottom:466.913613px;}
.y37{bottom:467.556303px;}
.y6{bottom:489.086387px;}
.y36{bottom:489.729076px;}
.y5{bottom:511.259160px;}
.y35{bottom:511.901849px;}
.y34{bottom:534.074622px;}
.y33{bottom:556.247395px;}
.y5b{bottom:556.568739px;}
.y0{bottom:578.420168px;}
.y5a{bottom:578.741513px;}
.y32{bottom:600.592941px;}
.y59{bottom:600.914286px;}
.y31{bottom:622.765714px;}
.y58{bottom:623.087059px;}
.y30{bottom:644.938487px;}
.y57{bottom:645.259832px;}
.y2f{bottom:667.111261px;}
.y56{bottom:667.432605px;}
.y2e{bottom:689.284034px;}
.y55{bottom:689.605378px;}
.y2d{bottom:711.456807px;}
.y54{bottom:711.778151px;}
.y2c{bottom:733.629580px;}
.y53{bottom:733.950924px;}
.y2b{bottom:755.802353px;}
.y52{bottom:756.123697px;}
.y2a{bottom:777.975126px;}
.y29{bottom:800.147899px;}
.y51{bottom:800.469244px;}
.y50{bottom:822.642017px;}
.y28{bottom:844.493445px;}
.y4f{bottom:844.814790px;}
.y27{bottom:866.666218px;}
.y4e{bottom:866.987563px;}
.y26{bottom:888.838992px;}
.y4d{bottom:889.160336px;}
.y25{bottom:911.011765px;}
.y4c{bottom:911.333109px;}
.y4b{bottom:933.505882px;}
.y24{bottom:955.357311px;}
.y4a{bottom:955.678655px;}
.y23{bottom:977.530084px;}
.y49{bottom:977.851429px;}
.y22{bottom:999.702857px;}
.y21{bottom:1021.875630px;}
.y48{bottom:1043.727059px;}
.y20{bottom:1044.048403px;}
.y47{bottom:1061.401008px;}
.y1f{bottom:1066.221176px;}
.y46{bottom:1079.074958px;}
.y1e{bottom:1088.393950px;}
.y4{bottom:1091.928739px;}
.y45{bottom:1096.748908px;}
.y1d{bottom:1110.566723px;}
.y44{bottom:1114.422857px;}
.y1c{bottom:1132.739496px;}
.y3{bottom:1136.274286px;}
.y1b{bottom:1154.912269px;}
.y2{bottom:1190.581513px;}
.y1a{bottom:1199.257815px;}
.y19{bottom:1221.430588px;}
.y18{bottom:1243.603361px;}
.h6{height:32.507812px;}
.h5{height:33.328125px;}
.h4{height:65.015625px;}
.h3{height:144.000000px;}
.h1{height:495.673950px;}
.h2{height:1352.699832px;}
.h0{height:1352.860504px;}
.w1{width:680.447059px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x6{left:136.892773px;}
.x0{left:151.031933px;}
.x5{left:165.813782px;}
.x7{left:194.734790px;}
.x8{left:223.655798px;}
.x4{left:295.476303px;}
.x2{left:331.306218px;}
.x3{left:370.992269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.836485pt;}
._3{width:0.902873pt;}
._0{width:13.224435pt;}
._1{width:29.874477pt;}
._4{width:34.863515pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:79.665272pt;}
.fs0{font-size:159.330544pt;}
.y1{bottom:0.133333pt;}
.y17{bottom:93.066667pt;}
.y43{bottom:93.600000pt;}
.y16{bottom:111.466667pt;}
.y42{bottom:112.000000pt;}
.y15{bottom:129.866667pt;}
.y14{bottom:148.266667pt;}
.y41{bottom:148.800000pt;}
.y13{bottom:166.666667pt;}
.y40{bottom:167.200000pt;}
.y12{bottom:185.066667pt;}
.y3f{bottom:185.600000pt;}
.y11{bottom:203.466667pt;}
.y10{bottom:221.866667pt;}
.y3e{bottom:222.400000pt;}
.yf{bottom:240.266667pt;}
.y3d{bottom:240.800000pt;}
.ye{bottom:258.666667pt;}
.yd{bottom:277.066667pt;}
.y3c{bottom:277.600000pt;}
.yc{bottom:295.466667pt;}
.y3b{bottom:296.000000pt;}
.yb{bottom:313.866667pt;}
.y3a{bottom:314.400000pt;}
.ya{bottom:332.266667pt;}
.y39{bottom:332.800000pt;}
.y9{bottom:350.666667pt;}
.y38{bottom:351.200000pt;}
.y8{bottom:369.066667pt;}
.y7{bottom:387.466667pt;}
.y37{bottom:388.000000pt;}
.y6{bottom:405.866667pt;}
.y36{bottom:406.400000pt;}
.y5{bottom:424.266667pt;}
.y35{bottom:424.800000pt;}
.y34{bottom:443.200000pt;}
.y33{bottom:461.600000pt;}
.y5b{bottom:461.866667pt;}
.y0{bottom:480.000000pt;}
.y5a{bottom:480.266667pt;}
.y32{bottom:498.400000pt;}
.y59{bottom:498.666667pt;}
.y31{bottom:516.800000pt;}
.y58{bottom:517.066667pt;}
.y30{bottom:535.200000pt;}
.y57{bottom:535.466667pt;}
.y2f{bottom:553.600000pt;}
.y56{bottom:553.866667pt;}
.y2e{bottom:572.000000pt;}
.y55{bottom:572.266667pt;}
.y2d{bottom:590.400000pt;}
.y54{bottom:590.666667pt;}
.y2c{bottom:608.800000pt;}
.y53{bottom:609.066667pt;}
.y2b{bottom:627.200000pt;}
.y52{bottom:627.466667pt;}
.y2a{bottom:645.600000pt;}
.y29{bottom:664.000000pt;}
.y51{bottom:664.266667pt;}
.y50{bottom:682.666667pt;}
.y28{bottom:700.800000pt;}
.y4f{bottom:701.066667pt;}
.y27{bottom:719.200000pt;}
.y4e{bottom:719.466667pt;}
.y26{bottom:737.600000pt;}
.y4d{bottom:737.866667pt;}
.y25{bottom:756.000000pt;}
.y4c{bottom:756.266667pt;}
.y4b{bottom:774.666667pt;}
.y24{bottom:792.800000pt;}
.y4a{bottom:793.066667pt;}
.y23{bottom:811.200000pt;}
.y49{bottom:811.466667pt;}
.y22{bottom:829.600000pt;}
.y21{bottom:848.000000pt;}
.y48{bottom:866.133333pt;}
.y20{bottom:866.400000pt;}
.y47{bottom:880.800000pt;}
.y1f{bottom:884.800000pt;}
.y46{bottom:895.466667pt;}
.y1e{bottom:903.200000pt;}
.y4{bottom:906.133333pt;}
.y45{bottom:910.133333pt;}
.y1d{bottom:921.600000pt;}
.y44{bottom:924.800000pt;}
.y1c{bottom:940.000000pt;}
.y3{bottom:942.933333pt;}
.y1b{bottom:958.400000pt;}
.y2{bottom:988.000000pt;}
.y1a{bottom:995.200000pt;}
.y19{bottom:1013.600000pt;}
.y18{bottom:1032.000000pt;}
.h6{height:26.976497pt;}
.h5{height:27.657231pt;}
.h4{height:53.952994pt;}
.h3{height:119.497908pt;}
.h1{height:411.333333pt;}
.h2{height:1122.533333pt;}
.h0{height:1122.666667pt;}
.w1{width:564.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x6{left:113.600000pt;}
.x0{left:125.333333pt;}
.x5{left:137.600000pt;}
.x7{left:161.600000pt;}
.x8{left:185.600000pt;}
.x4{left:245.200000pt;}
.x2{left:274.933333pt;}
.x3{left:307.866667pt;}
}
